[Config]
DisconnURL=/userRpm/StatusRpm.htm?Disconnect=¶Ï Ïß
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/userRpm/StatusRpm.htm?Connect=Á¬ ½Ó
ConnPOST=
ConnFlag1=
ConnFlag2=
[Status]
IPPos=
IPPage=